button {
  border: none;
  border-radius: 7%;
  color: white;
  background-color: #4caf50;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}

.button {
  padding: 15px 32px;
  text-align: right;
}

.button-container {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.play-button {
  background-color: #4caf50;
}

.config-button {
  background-color: #2196F3;
}

h1 {
  margin-top: 2px;
  margin-bottom: 4px;
  text-align: center;
  font-weight: bold;
  font-size: 43px;
  text-shadow: 3px 3px rgb(172, 182, 172);
}
h2 {
  margin-top: 7px;
  margin-bottom: 4px;
  text-align: center;
  font-size: 21px;
  text-shadow: 1px 1px rgb(172, 182, 172);
}

body {
  background-color: rgb(225, 225, 225);
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
}

p {
  width: 94%;
  border: 3px solid rgb(10, 126, 214);
  padding: 8px;
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 0px;
  margin-top: 2px;

  font-size: 17px;
  font-weight: bold;
  text-align: justify;
  text-justify: inter-word;
}

.separator {
  margin-top: 8px;
  margin-bottom: 8px;
}

.description {
  font-family: sans-serif;
  margin-right: 8%;
}

.psyco {
  font-family: sans-serif;
  margin-right: 8%;
}

.gamePlay {
  width: 94%;
  border: 3px solid rgb(10, 126, 214);
  padding: 8px;
  padding-top: 2px;
  margin-left: 2%;
  margin-right: 2%;
  font-size: 21px;
  color: black;
  text-align: justify;
  text-justify: inter-word;
}

hr {
  height: 3px;
  background-image: linear-gradient(to right, red, yellow, green, blue);
  border-color: brown;
  width: 90%;
  align-self: center;
}
